1.7.1 XAMPP error apache

Problems with the Linux version of XAMPP, questions, comments, and anything related.

1.7.1 XAMPP error apache

Postby f4br1c10 » 25. July 2009 04:06

when i write in the terminal sudo /opt/lampp/lampp start i got this error:

Starting XAMPP for Linux 1.7.1...
XAMPP: Starting Apache with SSL (and PHP5)...
XAMPP: Error 1! Couldn't start Apache!
XAMPP: Starting diagnose...
tail: no se puede abrir «/opt/lampp/logs/apachestart.log» para lectura: No existe el fichero ó directorio
XAMPP: Sorry, I've no idea what's going wrong.
XAMPP: Please contact our forum http://community.apachefriends.org/f/
XAMPP: Starting MySQL...
XAMPP: Couldn't start MySQL!
XAMPP: Starting ProFTPD...
XAMPP for Linux started.

Any idea? thanks a lot
Posts: 1
Joined: 25. July 2009 04:00

Re: 1.7.1 XAMPP error apache

Postby t.peichl » 21. August 2009 13:24

I had a similar problem which I described in detail here: viewtopic.php?f=3&t=36806
Maybe this can help you, even though the error mentioned could surely have a lot of different causes.
Posts: 4
Joined: 21. August 2009 12:50

Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 5 guests